package cell

import "testing"

/*
	Тест для экранной ячейки
*/

type tester struct {
	t *testing.T
}

func TestCell(t *testing.T) {
	test := &tester{
		t: t,
	}
	test.create()
}

func (sf *tester) create() {
	sf.t.Logf("create")
}
